#wrapper {
	margin: 0 auto 0 auto;
	width: 800px;
	background: url(../common/wrapper_bg.gif) top left repeat-y;
	text-align: left;
}

#headerArea {
	width: 800px;
}

#contentArea {
	width: 800px;
}

#mainArea {
	float: right;
	width: 554px;
}

#navigationArea {
	float: left;
	width: 221px;
}

#footerArea {
	clear: both;
	width: 800px;
}



#form01 {
	float:right;
	margin:0;
}

.back {
	clear:both;
	margin-bottom:5px;
	border-bottom:solid 1px #eeeeee;
}
